<div class="panel panel-default">
  <div class="panel-body">
    <table class="table table-condensed home-table gear-table">
      <tbody>
        {{#each realms}}
          {{#unless allHiddenlevel}}
            <tr class="realm-row">
              <td colspan="{{ ../../realm_colspan }}">{{ name }}</td>
            </tr>
            {{#each characters}}
              {{#unless hiddenLevel}}
                <tr class="faction-{{ side }}">
                  {{ characterName }}
                  <td class="gear-ail">{{ averageItemLevel average_ilvl }}</td>
                  {{ gearItems }}
                  <td></td>
                </tr>
              {{/unless}}
            {{/each}}
          {{/unless}}
        {{else}}
          <tr>
            <td>You don't appear to have any characters to show!</td>
          </tr>
        {{/each}}
      </tbody>
    </table>
  </div>
</div>
